emailage-official

Official Emailage API client written in Python

Installation

sudo pip3 install emailage-official

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
1.2.2 2020-03-11    
1.2.1 2020-03-05    
1.2.0 2020-01-10    
1.1.8 2019-10-10    
1.1.7 2019-04-12    
1.1.6 2019-01-18    
1.1.5 2018-10-15
1.1.4 2018-09-18    
1.1.3 2018-09-07    
1.1.2 2018-09-07    
1.1.1 2018-09-07    
1.1.0 2018-09-07    
1.0.3 2018-09-06    
1.0.2 2017-11-07
1.0.1 2016-09-30    
1.0.0 2016-09-23    

Issues with this package?

Page last updated 2022-08-04 02:09:02 UTC